"Browse %@" = "Parcourir %@";
"Browse All Selected Hosts" = "Explorer tout les hôtes sélectionnés";
"Clear All Completed" = "Effacer terminés";
"Clear All Results" = "Effacer tous les résultats";
"Clear All Results and Restart Query" = "Effacer tous les résultats et redémarrer la recherche";
"Download" = "Charger";
"Find More Sources" = "Trouver plus de sources";
"Ignore" = "Ignorer";
"Keep in Sidebar" = "Garder dans la barre latérale";
"Open" = "Ouvrir";
"Open With..." = "Ouvrir avec...";
"Pause" = "Pause";
"Remove" = "Effacer";
"Remove All" = "Tout effacer";
"Remove All Queries" = "Effacer toutes les recherches";
"Reset to Default" = "Réglages par défaut";
"Resume" = "Reprendre";
"Reveal in Finder" = "Afficher dans le Finder";
"Start Query" = "Démarrer la recherche";
"Stop Query" = "Arrêter la recherche";